Declare Sub NMVSI_SysBackgroundOn   Lib "NMVBHC.DLL" Alias "NMVSI_Enable"        (ByVal VspId%, ByVal p1 As String  )  
Declare Sub NMVSI_SysBackgroundOff  Lib "NMVBHC.DLL" Alias "NMVSI_Disable"       (ByVal VspId%, ByVal p1 As String  )  
Declare Sub NMVSI_SysBackgroundClear Lib"NMVBHC.DLL" Alias "NMVSI_TerminateEvent"(ByVal VspId%  )  

Declare Sub NMVSI_SysScheduleOn     Lib "NMVBHC.DLL" Alias "NMVSI_ScheduleOn"    (ByVal VspId%, ByVal p1 As String, ByVal p2 As String, ByVal p3 As String  )
Declare Sub NMVSI_SysScheduleOff    Lib "NMVBHC.DLL" Alias "NMVSI_ScheduleOff"   (ByVal VspId%, ByVal p1 As String  )
Declare Sub NMVSI_SysScheduleWait   Lib "NMVBHC.DLL" Alias "NMVSI_ScheduleWait"  (ByVal VspId%  )
